body{
    background:black;
    color: whitesmoke;
    background-repeat: no-repeat;
    background-position: center;
    background-size:cover;
    background-attachment: fixed;
   
   
}
img.centro:hover{
              
    -webkit-transform: scale(1.2);
               
}
img.social-app:hover{
    -webkit-transform: scale(1.2);
} img.precios:hover{
    -webkit-transform: scale(1.2);
}
img.redes:hover{
    -webkit-transform: scale(1.2);
}
img.galeria:hover{
    -webkit-transform: scale(1.2);
}


h1{
    
  font-size:65px;
   text-align: center;
    font-family: 'Times New Roman', Times, serif;
    color: black;
    
}
h2{
    color:grey;
    font-size: 40px;
    text-align: center;
}
h3{
    color: white;
    font-size: 30px;
   text-align: center;
}
h3 {
    text-align: center;
}
h4{
    color:white;
    font-size: 20px;
    text-align: center;
}
h5{
    color:white;
    font-size: 15px;
    
}
p{
    color:white;
    font-size: 19px;
}
.amarillo{
    color:white;
}



 
#registro{
    width:500px;
   
    margin:auto;
    background:white;
    padding: 5px 10px;
    box-sizing: border-box;
    margin-top: 50px;
    border-radius: 15px;
}
#registro a{
    color:white;

}
#registro a:hover{
    color:white;
}
#botones{
    background:black;
    font-size: 20px;
    border-radius: 25px;
    color:white;

}



#botones:hover{
    cursor: pointer;
   
    color: black;
   
}
@media(max-width: 480px){
    form registro{width: 100%;}
}

form {
    width: 1000px;
   
    margin:auto;
    background:gray;
    padding: 10px 20px;
    box-sizing: border-box;
    margin-top: 50px;
    border-radius: 15px;

}




input,textarea{
    width: 100%;
    margin-bottom: 25px;
    padding: 7px;
    box-sizing: border-box;
    font-size: 17px;
    border: none;
    color: black;

}





#boton{
    background:black;
    font-size: 17px;
    border-radius: 25px;
    color: white;

}



#boton:hover{
    cursor: pointer;
    background: white;
    color: black;
   
}
@media(max-width: 480px){
    form{width: 100%;}
}



@keyframes rotar{
    from{
       transform: rotateY(0deg),
    }to{ transform:rotateY(360deg);  }
}
*{
    margin: 0;
    padding: 0;
    font-family:'Times New Roman', Times, serif;
    box-sizing: border-box;
    color: white;
  
    

}

header{
    width: 100%;
    height: 50px;
    background: black;
   

}
.menu{
    width:100%;
    height: 50px;
    display: flex;
    perspective: 200px;
    

}
.menu1{

    position: relative;
    left: 380px;
}
.menu ul {
    display: flex;
    margin: auto;
  
  
 

}
.menu li {
    list-style: none;
    padding: 15px 20px;
    
   
   
    
  

}
.menu li:hover{
    background:gray;
    color: white;
    cursor: pointer;
    transition: all 300ms;


}
.menu ul li ul{

   *display: none;
   flex-direction: column;
   position: absolute;
   background: gray;
   margin-top: 15px;
   transition: all 1s;
   transform: rotateY(240deg) scale(0);
 
   
}
.menu ul li:hover>ul {

    transform: rotateY(0deg) scale(1);
    transition: all 1s;
    background-color: black;
}




/*

 background-attachment: fixed;//para que no se mueva el fondo.
 border-radius :redondes de las esquinas
 top: 70%;=altura de logo app
  overflow: hidden;separa las fotos de slider
  padding: 10px 20px; =sirve para el tamaño de la caja para escribir los datos
.contenido-carrousel figure:nth-child(1){
    transform: rotateY(0deg)
    translatez(300px); sirve para ubicar la foto y la rotacion

